<?php
use WpBookingPro\Language\Text;
use WpBookingPro\Utilities\Utility;
defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);


$id_by_name = "element_field_". $name;
?>
    <div id="<?php echo (esc_attr($id_by_name)) ?>" class="<?php echo (esc_attr($class)); ?> field-date-time-picker">
        <div class="select-date-time">
        </div>
    </div>
<?php
$doc = Factory::getDocument();
$data = $displayData['field']->getForm()->getData();
$event_id = $data->def('id');
$doc->addScriptApplySelector('.field_pickdatetime','field_pickdatetime',array(
    "event_id"=> $event_id,
),'admin/nb_apps/nb_woobooking/layouts/WooBooking/form/field/pickdatetime/pickdatetime.jquery.js');
